/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@font-face {
  font-family: "roboto-medium-p";
  src: url("../fonts/roboto/Roboto-Medium.woff2") format("woff2"), url("../fonts/roboto/Roboto-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "roboto-regular-p";
  src: url("../fonts/roboto/Roboto-Regular.woff2") format("woff2"), url("../fonts/roboto/Roboto-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.font-roboto-regular-p {
  font-family: "roboto-regular-p" !important;
}

.roboto-medium-p {
  font-family: "roboto-medium-p" !important;
}

#container-section-blue .section-blue {
  max-width: 1200px;
  margin: auto !important;
}
#container-section-blue .section-blue s .text-heading {
  color: #63C996;
  font-size: 50px;
  text-align: center;
  margin-bottom: 0;
  font-family: "roboto-regular-p";
}
#container-section-blue .section-blue .text-parrafo {
  font-size: 24px;
  color: white;
  text-align: left;
  margin-bottom: 0;
  font-family: "roboto-regular-p";
}
#container-section-blue .section-blue .green-span {
  color: #63C996;
}
#container-section-blue #carousel-content {
  max-width: 1200px;
  margin: auto !important;
}
#container-section-blue #carousel-content .text-heading {
  color: #63C996;
  font-size: 31px;
  text-align: left;
  margin-bottom: 0;
  font-family: "roboto-regular-p";
}
#container-section-blue #carousel-content .text-parrafo {
  font-size: 22px;
  color: white;
  text-align: left;
  margin-bottom: 0;
  font-family: "roboto-regular-p";
}

#container-star-tabs {
  max-width: 1200px;
  margin: auto !important;
}
#container-star-tabs .bold {
  font-weight: bold !important;
}
#container-star-tabs .text-heading {
  color: #006F43;
  font-size: 61px;
  text-align: center;
  margin-bottom: 0;
  font-family: "roboto-regular-p";
  padding-bottom: 4%;
}
#container-star-tabs .text-parrafo {
  font-size: 22px;
  color: #4D4D4D;
  text-align: left;
  margin-bottom: 0;
  font-family: "roboto-regular-p";
  padding-bottom: 4%;
}
#container-star-tabs #tabs-container-main {
  padding: 5% 0%;
}
#container-star-tabs #tabs-container-main .vc_tta-panels {
  border: unset !important;
  background-color: transparent !important;
}
#container-star-tabs #tabs-container-main .vc_tta-tab {
  background-color: transparent !important;
  font-family: "roboto-regular-p";
}
#container-star-tabs #tabs-container-main .vc_tta-tab a {
  border: none !important;
  background-color: transparent !important;
  font-family: "roboto-regular-p";
  font-size: 20px;
  color: #8F8F8F;
}
#container-star-tabs #tabs-container-main .vc_active a {
  border: none !important;
  background-color: transparent !important;
  border-bottom: 5px solid #63C996 !important;
}

#container-current-career {
  max-width: 1200px;
  margin: auto !important;
}
#container-current-career .background-border-radius {
  padding: 3% 2%;
  border-radius: 35px 0px;
  margin: 5% 0;
}
#container-current-career .background-border-radius .text-heading {
  font-family: "roboto-regular-p";
  font-size: 36px;
  color: white;
  font-weight: 600;
}
#container-current-career .background-border-radius .text-parrafo {
  font-family: "roboto-regular-p";
  font-size: 22px;
  color: white;
}
#container-current-career .background-border-radius .text-green {
  font-family: "roboto-regular-p";
  font-size: 32px;
  color: #63C996;
}
#container-current-career .background-border-radius .abrir {
  cursor: pointer;
}

#form {
  max-width: 1200px;
  margin: auto !important;
  padding: 2% 5%;
  background-color: #E9EDEB;
  margin-bottom: 5% !important;
  display: none;
}
#form h2 {
  font-family: "roboto-regular-p";
  font-size: 48px;
  color: #18243F;
  text-align: left;
  font-weight: 700;
}
#form .fa-x {
  position: absolute;
  left: 100%;
  top: 0;
  font-size: 25px;
  cursor: pointer;
}
#form .form-carrers {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#form .form-carrers .flex-column {
  width: 50%;
}
#form .form-carrers label {
  color: #006F43;
  font-size: 20px;
  width: 100%;
}
#form .form-carrers textarea {
  border: 1px solid #A7A7A7;
  background-color: white;
  border-radius: 8px;
  color: #999999;
  padding: 5px 15px;
  resize: none;
  width: 90%;
  box-sizing: border-box;
}
#form .form-carrers input {
  border: 1px solid #A7A7A7;
  background-color: white;
  border-radius: 8px;
  color: #999999;
  padding: 5px 15px;
  width: 90%;
  box-sizing: border-box;
  height: 60px;
}
#form .form-carrers input[type=file] {
  height: auto !important;
  padding: 20px !important;
}
#form input[type=submit] {
  border: 1px solid #A7A7A7;
  background-color: #006F43;
  border-radius: 4.84px;
  color: white;
  padding: 1% 5%;
}

li.vc_pagination-item.vc_active a {
  background-color: #63C996 !important;
  border-color: #63C996 !important;
}

a.vc_pagination-trigger {
  background-color: #D9D9D9 !important;
  border-color: #D9D9D9 !important;
}

.services-testimonials {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

#section-module-star #container-main-module .d-flex-p .img-start {
  width: 25%;
  text-align: center;
  margin: 0 !important;
}
#section-module-star #container-main-module .d-flex-p #accordion {
  width: 70% !important;
  padding: 0;
  margin: 0 !important;
  display: flex;
}
#section-module-star #container-main-module .d-flex-p #accordion .ui-accordion-content {
  position: absolute !important;
  top: 25%;
  left: 2%;
  font-size: 20px;
  background-color: #fff;
}
#section-module-star #container-main-module .d-flex-p #accordion .ui-accordion-content p {
  font-family: "roboto-regular-p" !important;
}
#section-module-star #container-main-module .d-flex-p #accordion h1 {
  padding: 2%;
  width: 25%;
  font-size: 21px;
  text-align: center;
  cursor: pointer;
  height: 60px;
  font-family: "roboto-regular-p" !important;
}
#section-module-star #container-main-module .d-flex-p #accordion .ui-state-active {
  border-bottom: 4px solid #63C996;
  color: #63C996;
}
#section-module-star #container-main-module .d-flex-p #accordion h1::after {
  display: none;
}
#section-module-star #container-main-module .d-flex-p #accordion::before {
  display: none;
}

#container-entry-post {
  background-color: #E9EDEB;
}
#container-entry-post .articuloRadio {
  max-width: 1200px;
  margin: auto;
  padding-top: 8%;
  padding-bottom: 5%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: flex-start;
}
#container-entry-post .articuloRadio .contenedorImagenesTexto {
  width: 45%;
}
#container-entry-post .articuloRadio .contenedorImagenesTexto .contenedorAutor .post-image picture {
  max-width: 370px;
  max-height: 420px;
}
#container-entry-post .articuloRadio .contenedorImagenesTexto .contenedorAutor .post-image picture img {
  border-radius: 27.9091px 0px;
  mix-blend-mode: normal;
  width: 370px;
  height: 420px;
  object-fit: cover;
}
#container-entry-post .articuloRadio .container-information {
  width: 45%;
}
#container-entry-post .articuloRadio .title-post {
  font-family: "roboto-regular-p";
  font-weight: 600;
  color: #18243F;
  font-size: 48px;
  line-height: 64px;
}
#container-entry-post .articuloRadio .sub-title-post {
  font-family: "roboto-regular-p";
  font-weight: 400;
  color: #408A65;
  font-size: 24px;
  line-height: 44px;
}
#container-entry-post .articuloRadio .description-post {
  font-family: "roboto-regular-p";
  font-weight: 400;
  color: #18243F;
  font-size: 22px;
  line-height: 35px;
}
#container-entry-post .articuloRadio .container-back {
  display: flex;
  flex-wrap: wrap;
}
#container-entry-post .articuloRadio .container-back i {
  font-size: 24px;
  padding-top: 1.5%;
  padding-right: 5%;
}
#container-entry-post .articuloRadio .container-back i::before {
  border: 2px solid #408A65;
  border-radius: 50%;
  padding: 10%;
  color: #408A65;
}
#container-entry-post .articuloRadio .container-back .link-return {
  text-decoration: none;
}
#container-entry-post .articuloRadio .container-back .link-return .return {
  color: #408A65;
  font-family: "roboto-medium-p";
  font-size: 24px;
  margin: 0 !important;
}

#section-heading-portal {
  padding: 10% 10% 5% 10% !important;
}
#section-heading-portal .text-heading {
  color: #FFFFFF;
  text-align: center;
  font-size: 96px;
  font-family: "roboto-regular-p";
  font-weight: bold;
}
#section-heading-portal .text-parrafo {
  text-align: right;
  font-size: 30px;
  font-family: "roboto-regular-p";
  font-weight: 700;
  color: #FFFFFF;
}
#section-heading-portal .arrow-portal .vc_icon_element-icon {
  border: 5px solid #FFFFFF;
  padding: 4%;
  border-radius: 50%;
  padding: 10%;
}

#container-tabs-portal .text-heading {
  font-family: "roboto-regular-p";
  font-weight: 400;
  font-size: 55px;
  text-align: center;
  color: #18243F;
}
#container-tabs-portal .text-parrafo {
  font-family: "roboto-regular-p";
  font-weight: 400;
  font-size: 24px;
  text-align: center;
  color: #18243F;
}
#container-tabs-portal #tabs #container-tab-main .vc_active a {
  border-bottom: 4px solid #63C996;
}
#container-tabs-portal #tabs #container-tab-main .text-heading {
  text-align: center;
  font-size: 30px;
  font-family: "roboto-regular-p";
  font-weight: 700;
  color: #006F43;
}
#container-tabs-portal #tabs #container-tab-main .text-secondary {
  text-transform: uppercase;
  color: #4D4D4D;
  font-family: "roboto-regular-p";
  font-weight: 400;
  text-align: center;
}

#tabs #container-tab-main .form-portal {
  background-color: #FBFBFB;
  width: 100%;
  margin: auto;
  padding: 1%;
}
#tabs #container-tab-main .form-portal .container-form-main {
  max-width: 800px;
  width: 95%;
  margin: 0 auto;
}
#tabs #container-tab-main .form-portal .container-form-main .text-parrafo {
  margin-top: 40px;
  padding: 0 10%;
}
#tabs #container-tab-main .form-portal .container-form-main p {
  padding: 0 10%;
}
#tabs #container-tab-main .form-portal .text-heading {
  font-family: "roboto-regular-p";
  font-weight: 700;
  font-size: 30px;
  color: #006F43;
  text-align: center;
}
#tabs #container-tab-main .form-portal .container-menu {
  margin: 0;
  padding: 2%;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
}
#tabs #container-tab-main .form-portal .container-menu li {
  background-color: transparent;
}
#tabs #container-tab-main .form-portal .container-menu li button {
  border: none;
  background-color: transparent;
  font-size: 20px;
  text-transform: uppercase;
  outline: none;
  font-family: "roboto-regular-p";
  padding: 5px 25px;
}
#tabs #container-tab-main .form-portal .container-menu .active {
  border-bottom: 3px solid #006F43;
  color: #006F43;
  font-family: "roboto-regular-p";
}
#tabs #container-tab-main .form-portal .container-radio-button {
  border-radius: 15px 0px;
  padding: 3%;
  background-color: #18243F;
  text-align: center;
  margin-bottom: 2%;
}
#tabs #container-tab-main .form-portal .container-radio-button span .wpcf7-list-item {
  padding: 2%;
  color: #63C996;
  font-size: 20px;
  font-family: "roboto-regular-p";
  font-weight: 500;
}
#tabs #container-tab-main .form-portal .container-radio-button span .wpcf7-list-item input[type=radio] {
  /* remove standard background appearance */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* create custom radiobutton appearance */
  display: inline-block;
  width: 15px;
  height: 15px;
  padding: 3px;
  /* background-color only for content */
  background-clip: content-box;
  border: 2px solid #bbbbbb;
  border-radius: 50%;
}
#tabs #container-tab-main .form-portal .container-radio-button span .wpcf7-list-item input[type=radio]:checked {
  border: 2px solid #FFFFFF !important;
  background-color: #63C996 !important;
  color: #63C996 !important;
}
#tabs #container-tab-main .form-portal .text-parrafo {
  color: #18243F;
  font-size: 20px;
  font-family: "roboto-regular-p";
  font-weight: 400;
  text-align: left;
  padding: 0 1%;
}
#tabs #container-tab-main .form-portal .input-flex {
  display: block;
  width: 100%;
  text-align: center;
}
#tabs #container-tab-main .form-portal .input-flex .wpcf7-form-control-wrap {
  padding: 2%;
}
#tabs #container-tab-main .form-portal .input-flex .wpcf7-form-control-wrap .wpcf7-list-item {
  padding-right: 5%;
}
#tabs #container-tab-main .form-portal .input-flex .wpcf7-form-control-wrap .wpcf7-list-item label {
  color: #4D4D4D;
  font-size: 14px;
  font-family: "roboto-regular-p";
  font-weight: 400;
}
#tabs #container-tab-main .form-portal .input-label {
  color: #006F43;
  font-family: "roboto-regular-p";
  font-size: 20px;
  font-weight: 500;
  width: 100%;
  padding: 1%;
}
#tabs #container-tab-main .form-portal .input-label input {
  background-color: #FFFFFF;
  border: 1px solid #A7A7A7;
  border-radius: 8px;
  height: 56px;
  width: 100%;
  padding: 3%;
}
#tabs #container-tab-main .form-portal .input-label textarea {
  width: 100%;
  resize: none;
  height: 184px;
  background-color: #FFFFFF;
  border: 1px solid #A7A7A7;
  border-radius: 8px;
  padding: 3%;
}
#tabs #container-tab-main .form-portal .tnk-message {
  font-size: 16px;
  color: #4D4D4D;
  font-family: "roboto-regular-p";
  font-weight: 400;
  text-align: center;
  display: block;
}
#tabs #container-tab-main .form-portal input[type=submit] {
  background-color: #006F43;
  color: #FFFFFF;
  border-radius: 4.84151px;
  padding: 10px 60px;
  border-color: #006F43;
  border: none;
  margin: 1%;
}

#container-contact .container-contact-form {
  padding: 8% 0;
  max-width: 1200px;
  margin: 0 auto;
}
#container-contact .container-contact-form .text-heading {
  font-size: 48px;
  font-family: "roboto-regular-p";
  color: #18243F;
}
#container-contact .container-contact-form .input-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#container-contact .container-contact-form .input-flex label {
  width: 50%;
  color: #006F43;
  font-size: 20px;
  font-family: "roboto-regular-p";
  font-weight: 500;
}
#container-contact .container-contact-form .input-flex label input {
  width: 90%;
  background: #FFFFFF;
  border: 1px solid #A7A7A7;
  border-radius: 8px;
  height: 56px;
  padding: 1%;
}
#container-contact .container-contact-form .input-flex label select {
  width: 90%;
  background: #FFFFFF;
  border: 1px solid #A7A7A7;
  border-radius: 8px;
  height: 56px;
  padding: 1%;
  outline: none;
  color: gray;
}
#container-contact .container-contact-form label {
  width: 95%;
  color: #006F43;
  font-size: 20px;
  font-family: "roboto-regular-p";
  font-weight: 500;
}
#container-contact .container-contact-form label span {
  width: 100%;
}
#container-contact .container-contact-form label span textarea {
  width: 100%;
  resize: none;
  background: #FFFFFF;
  border: 1px solid #A7A7A7;
  border-radius: 8px;
  height: 200px;
  padding: 1%;
}
#container-contact .container-contact-form input[type=submit] {
  background-color: #006F43;
  border-radius: 4.84px;
  color: #FFFFFF;
  padding: 10px 50px;
  border: none;
  font-family: "roboto-regular-p";
}
#container-contact .container-contact-form input[type=submit] a {
  background-color: #006F43;
  border-radius: 4.84px;
  color: #FFFFFF;
  padding: 10px 50px;
  border: none;
  font-family: "roboto-regular-p";
}

#containter-main-table-investors #table-investors {
  border-radius: 35px 0px;
  padding: 2% 2% 4% 2%;
}
#containter-main-table-investors #table-investors .vc_separator {
  margin: 12px 0 !important;
}
#containter-main-table-investors #table-investors .text-heading {
  color: #18243F;
  font-size: 55px;
  text-align: center;
  font-family: "roboto-regular-p";
}
#containter-main-table-investors #table-investors .text-parrafo {
  color: #18243F;
  font-size: 24px;
  padding: 0 5%;
  font-family: "roboto-regular-p";
  margin-bottom: 0 !important;
}

.form-investor {
  flex-wrap: wrap;
}
.form-investor span input[type=email] {
  width: 100%;
}

.paragrt-dowload-file {
  color: #18243F;
  background-color: #63C996;
  padding: 90px;
  margin-top: 15px;
  border-top-left-radius: 24px;
  width: 100%;
}

.content-btn-dowload {
  left: 65%;
  margin-top: 0px;
  position: absolute;
  top: 76%;
}

.container-bg {
  margin-right: -2%;
}

.img-dowload-pdf {
  width: 25%;
}

#containter-main-table-investors #table-investors {
  border-radius: 35px 0px;
  padding: 2% 2% 4% 2%;
}
#containter-main-table-investors #table-investors .vc_separator {
  margin: 12px 0 !important;
}
#containter-main-table-investors #table-investors .text-heading {
  color: #18243F;
  font-size: 55px;
  text-align: center;
  font-family: "roboto-regular-p";
}
#containter-main-table-investors #table-investors .text-parrafo {
  color: #18243F;
  font-size: 24px;
  padding: 0 5%;
  font-family: "roboto-regular-p";
  margin-bottom: 0 !important;
}
#containter-main-table-investors #table-investors .text-parrafo.text-green-light {
  color: #63C996;
}
#containter-main-table-investors #table-investors.for-portfolio {
  padding: 0% 0% 0% 0% !important;
}
#containter-main-table-investors #table-investors.for-portfolio .text-parrafo {
  color: #fff;
  font-size: 17px;
  padding: 0 5%;
  font-family: "roboto-regular-p";
  margin-bottom: 0 !important;
}

.carousel3 .mt-5 .text-center {
  border: 1px solid red;
}

.abrir span {
  transition: 1s;
}

#section-module-star .content-start {
  max-width: unset !important;
}

#section-module-star .content-start {
  max-width: unset !important;
}

#section-module-star #accordion .poin {
  position: relative !important;
}

/* 
#section-module-star #container-main-module .d-flex-p #accordion h1{
	font-size: 21px !important;
} */
.carousel1 p.mt-5.text-center,
.carousel2 p.mt-5.text-center,
.carousel3 p.mt-5.text-center,
.carousel4 p.mt-5.text-center {
  font-family: "roboto-regular-p" !important;
  font-size: 18px;
}

.carousel1 .section-paragraphg p.mt-5.text-center,
.carousel2 .section-paragraphg p.mt-5.text-center,
.carousel3 .section-paragraphg p.mt-5.text-center,
.carousel4 .section-paragraphg p.mt-5.text-center,
.carousel5 .section-paragraphg p.mt-5.text-center,
.carousel6 .section-paragraphg p.mt-5.text-center {
  font-size: 16px;
  font-family: "roboto-regular-p" !important;
}

.carousel1 p.size19.text-center, p.size20,
.carousel2 p.size19.text-center, p.size20,
.carousel3 p.size19.text-center, p.size20,
.carousel4 p.size19.text-center, p.size20 {
  font-family: "roboto-bold-p" !important;
  font-size: 30px;
}

i.fa-solid.fa-chevron-down {
  color: #63C996;
  font-size: 28px;
  padding-left: 1%;
  padding-top: 2%;
}

.resume {
  margin-bottom: 0 !important;
}

.icon-open .abrir {
  margin-bottom: 0 !important;
}

#accordion h1:hover {
  color: #63C996;
}

.btn-dowload-pdf {
  color: #18243F !important;
}

.transfer-agent h3 {
  font-size: 55px;
  font-family: "roboto-regular-p" !important;
}

.transfer-agent p {
  font-size: 22px;
  font-family: "roboto-regular-p" !important;
}

.transfer-agent .number-information p {
  font-size: 13px;
}

.transfer-agent .text-parrafo {
  color: #D4DDD9;
}

.number-information .size22 p {
  font-size: 17px;
  font-family: "roboto-bold-p" !important;
}

.fa-youtube {
  font-size: 30px;
  margin-left: 6px;
}

.youtube-link, i.fa-brands.fa-linkedin {
  color: #D4DDD9 !important;
}

.container-bg p {
  font-size: 46px !important;
  font-family: "roboto-regular-p" !important;
  color: #18243F !important;
}

.content-btn-dowload a {
  font-family: "roboto-bold-p" !important;
  color: #18243F !important;
  font-size: 20px;
}

.bg-footer nav .container-nav .footer-nav .sub-menu li a {
  text-transform: unset !important;
  font-size: 10px !important;
}

.arrow-white .vc_icon_element-inner.vc_icon_element-color-white.vc_icon_element-have-style-inner.vc_icon_element-size-xs.vc_icon_element-style-rounded.vc_icon_element-background.vc_icon_element-background-color-custom {
  border: 2px solid #FFFFFF;
  width: 30px !important;
  height: 30px !important;
  border-radius: 50%;
  font-size: 1em !important;
  margin-top: 1%;
}

.arrow-white .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
  font-size: 1em !important;
}

.footer-area-logo p {
  font-size: 13px;
  font-family: "roboto-regular-p" !important;
}

.footer-area-adress p {
  font-size: 14px;
  font-family: "roboto-regular-p" !important;
}

.abrir span {
  transition: 1s;
}

html {
  scroll-behavior: smooth;
}

#section-module-star #container-main-module .d-flex-p #accordion {
  width: 70% !important;
  padding: 0;
  margin: 0 !important;
  display: flex;
}

#section-module-star .content-start {
  max-width: unset !important;
}

#section-module-star #accordion .poin {
  position: relative !important;
}

/* 
#section-module-star #container-main-module .d-flex-p #accordion h1{
    font-size: 21px !important;
} */
.carousel1 p.mt-5.text-center,
.carousel2 p.mt-5.text-center,
.carousel3 p.mt-5.text-center,
.carousel4 p.mt-5.text-center {
  font-family: "roboto-regular-p" !important;
  font-size: 18px;
}

.carousel1 .section-paragraphg p.mt-5.text-center,
.carousel2 .section-paragraphg p.mt-5.text-center,
.carousel3 .section-paragraphg p.mt-5.text-center,
.carousel4 .section-paragraphg p.mt-5.text-center,
.carousel5 .section-paragraphg p.mt-5.text-center,
.carousel6 .section-paragraphg p.mt-5.text-center {
  font-size: 16px;
  font-family: "roboto-regular-p" !important;
}

.carousel1 p.size19.text-center, p.size20,
.carousel2 p.size19.text-center, p.size20,
.carousel3 p.size19.text-center, p.size20,
.carousel4 p.size19.text-center, p.size20 {
  font-family: "roboto-bold-p" !important;
  font-size: 30px;
}

i.fa-solid.fa-chevron-down {
  color: #63C996;
  font-size: 28px;
  padding-left: 1%;
  padding-top: 2%;
}

.resume {
  margin-bottom: 0 !important;
}

.icon-open .abrir {
  margin-bottom: 0 !important;
}

#accordion h1:hover {
  color: #63C996;
}

.btn-dowload-pdf {
  color: #18243F !important;
}

.transfer-agent h3 {
  font-size: 55px;
  font-family: "roboto-regular-p" !important;
}

.transfer-agent p {
  font-size: 22px;
  font-family: "roboto-regular-p" !important;
}

.transfer-agent .number-information p {
  font-size: 13px;
}

.transfer-agent .text-parrafo {
  color: #D4DDD9;
}

.number-information .size22 p {
  font-size: 17px;
  font-family: "roboto-bold-p" !important;
}

.fa-youtube {
  font-size: 30px;
  margin-left: 6px;
}

.youtube-link, i.fa-brands.fa-linkedin {
  color: #D4DDD9 !important;
}

.container-bg p {
  font-size: 46px !important;
  font-family: "roboto-regular-p" !important;
  color: #18243F !important;
}

.content-btn-dowload a {
  font-family: "roboto-bold-p" !important;
  color: #18243F !important;
  font-size: 20px;
}

.bg-footer nav .container-nav .footer-nav .sub-menu li a {
  text-transform: unset !important;
  font-size: 10px !important;
}

.arrow-white .vc_icon_element-inner.vc_icon_element-color-white.vc_icon_element-have-style-inner.vc_icon_element-size-xs.vc_icon_element-style-rounded.vc_icon_element-background.vc_icon_element-background-color-custom {
  border: 2px solid #FFFFFF;
  width: 30px !important;
  height: 30px !important;
  border-radius: 50%;
  font-size: 1em !important;
  margin-top: 1%;
}

.arrow-white .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-md .vc_icon_element-icon {
  font-size: 1em !important;
}

.footer-area-logo p {
  font-size: 13px;
  font-family: "roboto-regular-p" !important;
}

.footer-area-adress p {
  font-size: 14px;
  font-family: "roboto-regular-p" !important;
}

.abrir span {
  transition: 1s;
}

html {
  scroll-behavior: smooth;
}

#section-module-star #container-main-module .d-flex-p #accordion {
  width: 70% !important;
  padding: 0;
  margin: 0 !important;
  display: flex;
}

@media (min-width: 350px) and (max-width: 767px) {
	
	
.content-btn-dowload {
    left: 35%!important;
    width: 209%;
}
	
	
  .size28 {
    font-size: 22px;
  }
  .size48 {
    font-size: 30px;
  }
  .vc_tta-tabs-container {
    display: block !important;
  }
  .vc_tta-panel-heading {
    display: none;
  }
  #container-section-blue .section-blue .text-heading {
    font-size: 37px;
  }
  #container-section-blue .section-blue .text-parrafo {
    font-size: 20px;
  }
  #container-section-blue .best-work-img,
#container-section-blue .efy-img {
    text-align: center;
  }
  #container-section-blue #carousel-content .text-heading {
    font-size: 24px;
    padding-bottom: 5%;
  }
  #container-section-blue #carousel-content .text-parrafo {
    font-size: 22px;
    padding-bottom: 5%;
  }
  #container-star-tabs .text-heading {
    font-size: 35px;
  }
  #container-current-career .background-border-radius .text-green {
    font-size: 28px;
  }
  #form {
    width: 100%;
  }
  #form .fa-x {
    position: absolute;
    left: 90%;
    top: 0;
    font-size: 25px;
    cursor: pointer;
  }
  #form .form-carrers .flex-column {
    width: 100%;
  }
  #form .form-carrers input,
#form .form-carrers textarea {
    width: 100%;
  }
  #section-module-star #container-main-module .d-flex-p {
    display: unset !important;
  }
  #section-module-star #container-main-module .d-flex-p .img-start {
    width: 100%;
  }
  #section-module-star #container-main-module .d-flex-p #accordion {
    width: 100%;
    display: unset !important;
    padding-left: 0;
    margin: 0;
  }
  #section-module-star #container-main-module .d-flex-p #accordion h1 {
    width: 100%;
  }
  #section-module-star #container-main-module .d-flex-p #accordion .ui-accordion-content {
    position: unset!important;
    height: auto !important;
  }
  .articuloRadio {
    padding-top: 20% !important;
    flex-direction: column;
  }
  .articuloRadio .contenedorImagenesTexto {
    width: 100% !important;
    text-align: center;
  }
  .articuloRadio .container-information {
    width: 100% !important;
    padding: 4%;
  }
  #section-heading-portal {
    padding: 20% 10% 5% 10% !important;
  }
  #section-heading-portal .text-heading {
    font-size: 45px;
  }
  #section-heading-portal .text-parrafo {
    text-align: center;
  }
  #section-heading-portal .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {
    text-align: center;
  }
  #container-tabs-portal .text-heading {
    font-size: 45px;
  }
  #tabs #container-tab-main .form-portal {
    width: 100%;
  }
  #tabs #container-tab-main .form-portal .container-menu {
    flex-direction: column;
  }
  #tabs #container-tab-main .form-portal .container-menu .your-countries .wpcf7-form-control .wpcf7-list-item {
    width: 100%;
    padding: 2%;
  }
  #tabs #container-tab-main .form-portal .container-radio-button {
    display: flex;
    flex-direction: column;
  }
  #tabs #container-tab-main .form-portal .container-radio-button .wpcf7-form-control .wpcf7-list-item {
    width: 100%;
    padding: 2%;
  }
  #tabs #container-tab-main .form-portal .input-flex {
    text-align: left;
  }
  #tabs #container-tab-main .form-portal .input-flex .wpcf7-form-control-wrap {
    padding: 0%;
  }
  #tabs #container-tab-main .form-portal .input-flex .wpcf7-form-control-wrap .wpcf7-list-item {
    padding: 0;
  }
  #container-contact .container-contact-form {
    padding: 30% 0;
  }
  #container-contact .container-contact-form .text-heading {
    font-size: 35px;
  }
  #container-contact .container-contact-form .input-flex {
    flex-direction: column;
  }
  #container-contact .container-contact-form .input-flex label {
    width: 100%;
  }
  #container-contact .container-contact-form .input-flex label input {
    width: 95%;
  }
  #container-contact .container-contact-form .input-flex label select {
    width: 95%;
  }
  #container-contact .container-contact-form label {
    width: 95%;
  }
  #container-contact .container-contact-form label span {
    width: 100%;
  }
  #container-contact .container-contact-form label span textarea {
    width: 100%;
  }
  #containter-main-table-investors {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  .container-bg {
    margin-right: 0;
  }
  .img-dowload-pdf {
    width: 100%;
  }
  .content-btn-dowload {
    left: 55%;
    margin-top: 0px;
    position: absolute;
    top: 100%;
  }
  #containter-main-table-investors #table-investors .text-parrafo {
    font-size: 18px;
  }
  .bg-footer nav .container-nav {
    width: 100%;
  }
  .bg-footer nav .container-nav .footer-nav ul {
    flex-wrap: wrap;
    flex-direction: unset;
    width: 100%;
    gap: 40px;
  }
  .bg-footer nav .container-nav .footer-nav ul li {
    width: 44%;
    margin: 0;
  }
  .icon-search::after {
    width: 0;
  }
  .d-flex-p-center {
    width: 100%;
  }
  .navbar-toggler {
    outline: none !important;
  }
  .collapsed {
    padding-bottom: 10px;
  }
  .container-nav {
    padding-bottom: 15%;
  }
	
	
      .article-polaris-team {
          padding: 180px 15px !important;
          flex-direction: column;
          width: 100% !important;
      }
      
          #container-entry-post .article-polaris-team .contenedorImagenesTexto{
          flex-basis: 100%;
      }

      
      #container-entry-post .article-polaris-team .container-information{
          flex-basis: 100%;
          padding-left: 15px !important;
      }
    
	#container-entry-post .article-polaris-team .title-post{
		font-size: 28px !important;
	}
	
      .article-polaris-team .contenedorImagenesTexto {
          width: 100% !important;
          text-align: center;
      }

      .article-polaris-team .container-information {
          width: 100% !important;
          padding: 4%;
      }

      #container-entry-post .article-polaris-team .post-content{
          font-size: 18px;
      }
      
      #container-entry-post .article-polaris-team .contenedorImagenesTexto .contenedorImagen .post-image picture img{
          width: 100% !important;
      }

      #container-entry-post .article-polaris-team .contenedorImagenesTexto .contenedorImagen .post-image{
          text-align: center;
      }
	
	
	      #container-entry-post .article-polaris-team .post-content{
          font-size: 20px !important;
      }
      
    

      #container-entry-post .article-polaris-team .contenedorImagenesTexto .contenedorImagen .post-image{
          text-align: center;
      }
	
	
	

	            #containter-main-table-investors #table-investors .text-heading {font-size: 22px;}

	.container-bg p {font-size: 30px !important;}
	
	
	
}


@media (min-width: 768px) and (max-width: 1023px) {
  #form {
    width: 100%;
  }
  #form .fa-x {
    position: absolute;
    left: 90%;
    top: 0;
    font-size: 25px;
    cursor: pointer;
  }
  #form .form-carrers .flex-column {
    width: 50%;
    padding: 2%;
  }
  #form .form-carrers input,
#form .form-carrers textarea {
    width: 100%;
  }
  #form input[type=submit] {
    margin: 2%;
  }
  #section-module-star #container-main-module .d-flex-p {
    display: unset !important;
  }
  #section-module-star #container-main-module .d-flex-p .mr-5 {
    width: 100%;
  }
  #section-module-star #container-main-module .d-flex-p #accordion {
    width: 100%;
    display: unset !important;
    padding-left: 0;
    margin: 0;
  }
  #section-module-star #container-main-module .d-flex-p #accordion h1 {
    width: 100%;
  }
  #section-module-star #container-main-module .d-flex-p #accordion .ui-accordion-content{
    position: unset!important;
    height: auto !important;
  }
  .articuloRadio {
    padding-top: 20% !important;
  }
  .articuloRadio .contenedorImagenesTexto {
    width: 55% !important;
    text-align: center;
  }
  .articuloRadio .container-information {
    width: 45% !important;
    padding: 4%;
  }
  #section-heading-portal {
    padding: 20% 10% 5% 10% !important;
  }
  #section-heading-portal .text-heading {
    font-size: 45px;
  }
  #section-heading-portal .text-parrafo {
    text-align: center;
  }
  #section-heading-portal .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {
    text-align: center;
  }
  #container-tabs-portal .text-heading {
    font-size: 45px;
  }
  #tabs #container-tab-main .form-portal {
    width: 100%;
  }
  #tabs #container-tab-main .form-portal .container-menu {
    flex-direction: column;
  }
  #tabs #container-tab-main .form-portal .container-menu .your-countries .wpcf7-form-control .wpcf7-list-item {
    width: 16%;
    padding: 2%;
  }
  #tabs #container-tab-main .form-portal .container-radio-button {
    display: flex;
    flex-direction: column;
  }
  #tabs #container-tab-main .form-portal .container-radio-button .wpcf7-form-control .wpcf7-list-item {
    width: 30%;
    padding: 2%;
  }
  #tabs #container-tab-main .form-portal .input-flex {
    text-align: center;
  }
  #tabs #container-tab-main .form-portal .input-flex .wpcf7-form-control-wrap {
    padding: 0%;
  }
  #tabs #container-tab-main .form-portal .input-flex .wpcf7-form-control-wrap .wpcf7-list-item {
    padding-right: 10%;
  }
  .img-dowload-pdf {
    width: 80%;
  }
  .content-btn-dowload {
    left: 55%;
    margin-top: 0px;
    position: absolute;
    top: 100%;
  }
  .bg-footer nav .container-nav {
    width: 100%;
  }
  .bg-footer nav .container-nav .footer-nav ul {
    flex-wrap: wrap;
    flex-direction: unset;
    width: 100%;
    gap: 40px;
  }
  .bg-footer nav .container-nav .footer-nav ul li {
    width: 25%;
    margin: 0;
  }
	
	 .article-polaris-team {
          padding-top: 20% !important;
          width: 100% !important;
      }
      
      #container-entry-post .article-polaris-team .contenedorImagenesTexto .contenedorImagen .post-image{
          text-align:center;
      }
      
          #container-entry-post .article-polaris-team .contenedorImagenesTexto{
          flex-basis: 30%;
              
      }
      
      #container-entry-post .article-polaris-team .contenedorImagenesTexto .contenedorImagen .post-image picture img{
          width: 100% !important;
          height: auto !important;
      }
      
      #container-entry-post .article-polaris-team .container-information{
          flex-basis: 70%;
      }
	
	#container-entry-post .article-polaris-team .post-content {
    font-size: 22px !important;
}
	
	
	
	.container-bg p {
		font-size: 42px !important;
		
		line-height: 120%;
	}

	
	#column-height > div{
	min-height: 500px !important;
	background-position: top center !important;
	margin-top: 0 !important;
	padding-top: 0 !important;
}
	
	            #containter-main-table-investors #table-investors .text-heading {font-size: 33px;}
	
.container-bg p {font-size: 37px !important;}
	
}




@media (min-width: 1024px) and (max-width: 1440px) {
	
	#container-entry-post .article-polaris-team .post-content {
		font-size: 28px!important;

	}

  .size60 {
    font-size: 53px !important;
  }
  .container-nav {
    width: 100%;
  }
  .size28 {
    font-size: 16px;
  }
  .size48 {
    font-size: 23px;
  }
  .bg-footer nav .container-nav .footer-nav ul {
    flex-wrap: wrap;
  }
  .bg-footer nav .container-nav .footer-nav ul li {
    padding-bottom: 4%;
  }
  #section-module-star #container-main-module .d-flex-p #accordion h1 {
    width: 25%;
  }
  .articuloRadio {
    padding-top: 20% !important;
  }
  .img-dowload-pdf {
    width: 45%;
  }
  .content-btn-dowload {
    left: 25%;
	  
  
  }

	#container-entry-post .article-polaris-team .post-content{
		font-size: 28px;
	}

	#container-entry-post .article-polaris-team .contenedorImagenesTexto{
		flex-basis: 40% !important;
	}

	#container-entry-post .article-polaris-team .container-information{
		flex-basis: 60% !important;
	}
	
	
	#container-entry-post .article-polaris-team {
    max-width: 1400px;
    width: 100% !important;
}
	
	#container-entry-post .article-polaris-team .container-information{
		flex-basis: 60% !important;
    padding-left: 75px;
	}
	
	.paragrt-dowload-file {    padding-top: 40px;  padding-left: 110px;  padding-right: 110px;  padding-bottom: 40px; font-size: 30px !important  line-height: 120%}
	
	
	#column-height > div{
	min-height: 500px !important;
	background-position: top center !important;
	margin-top: 0 !important;
	padding-top: 0 !important;
}
	
	            #containter-main-table-investors #table-investors .text-heading {font-size: 43px;}
	
}/*# sourceMappingURL=custom.css.map */



  
  #container-entry-post {
    background-color: #E9EDEB;
  }


  #container-entry-post .article-polaris-team {
    max-width: 1400px;
    width: 1400px;
    margin: auto;
    padding: 150px 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: flex-start;
  }
  #container-entry-post .article-polaris-team .contenedorImagenesTexto {
    flex-basis: 30%;
  }
  
  #container-entry-post .article-polaris-team .contenedorImagenesTexto .contenedorImagen .post-image{
      text-align: right;
  }
  
  #container-entry-post .article-polaris-team .contenedorImagenesTexto .contenedorImagen .post-image picture {
    width: 100%;
  }
  #container-entry-post .article-polaris-team .contenedorImagenesTexto .contenedorImagen .post-image picture img {
    border-radius: 27.9091px 0px;
    mix-blend-mode: normal;
    width: 100%;
    height: auto;
    object-fit: cover;
  }
  #container-entry-post .article-polaris-team .container-information {
    flex-basis: 70%;
      padding-left: 75px;
  }
  #container-entry-post .article-polaris-team .title-post {
    font-family: "roboto-medium-p";
    color: #18243F;
    font-size: 48px;
    line-height: 64px;
  }
  
  #container-entry-post .article-polaris-team br{
      display: none !important;
  }
  
  #container-entry-post .article-polaris-team .sub-title-post {
    font-family: "roboto-regular-p";
    color: #408A65;
    font-size: 24px;
    line-height: 44px;
  }
  
  #container-entry-post .article-polaris-team .post-content{
      font-size: 30px;
      font-family: 'roboto-regular-p';
      color: #18243F;
  }
  
  #container-entry-post .article-polaris-team .description-post {
    font-family: "roboto-regular-p";
    font-weight: 400;
    color: #18243F;
    font-size: 22px;
    line-height: 35px;
  }
  #container-entry-post .article-polaris-team .container-back {
    display: flex;
    flex-wrap: wrap;
      justify-content: left;
      align-items: center;
  }
  
  #container-entry-post .article-polaris-team .container-back a{
      text-decoration: none !important;
  }
  
  #container-entry-post .article-polaris-team .container-back i {
    font-size: 24px;
  }
  
  .custom-arrow{
        border: 2px solid #408A65;
    border-radius: 50%;
      width: 40px;
      height: 40px;
      display: flex;
      justify-content: center;
      align-items: center;
  }
  
  #container-entry-post .article-polaris-team .container-back i::before {
  
    color: #408A65;
  }
  #container-entry-post .article-polaris-team .container-back a .link-return {
    text-decoration: none;
      padding-right: 2%;
  }
  #container-entry-post .article-polaris-team .container-back a .return {
    color: #408A65;
    font-family: "roboto-bold-p";
    font-size: 24px;
    margin: 0 !important;
      padding: 0 15px;
  }



.form-subscribe .btn-send:hover{
 background-color: #1fd77b !important;
 border: 2px solid #1fd77b !important;
transition: 300ms !important;	
}

#row-investor-susbcriber .form-investor .btn-send:hover , #form input[type=submit]:hover ,#container-contact .container-contact-form input[type=submit]:hover , #tabs #container-tab-main .form-portal input[type=submit]:hover{
  background-color: #1fd77b !important;
transition: 300ms !important;
  }
  .abrir span:hover{
  color: #1fd77b !important;
  
  }
  
.team-template-default .container-p{
	display: table !important;
}




#column-height > div{
	height: 500px;
	background-position: top center !important;
	margin-top: 100px !important;
	padding-top: 0 !important;
}

.menu-country-container ul{
	flex-wrap: wrap;
	gap: 25px;
}

.form-subscribe .btn-send:hover , #row-investor-susbcriber .form-investor .btn-send:hover , #form input[type=submit]:hover ,#container-contact .container-contact-form input[type=submit]:hover , #tabs #container-tab-main .form-portal input[type=submit]:hover{
		background-color: #1fd77b !important;
	border: 2px solid #1fd77b !important;
	transition: 300ms !important;
}

.abrir span:hover{
	color: #1fd77b !important;
}
  